Subject: Ticket Assigned - Refund
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 09:07:20 +0000 (UTC)

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund Galloping  Donut                    let me know it will take how many days to process           12:54 PM, 21st Feb                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed How may I help you?           12:58 PM, 21st Feb                   Saeedurrahman                   Could you please share your order number so that I can assist you further?           01:02 PM, 21st Feb                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           01:06 PM, 21st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2133401